/*     1253815 : 타이틀 텍스트      */
.container{padding-top:0;}
.row > div > div > .col{font-size:16px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}

.cont_tit.marb20{margin-bottom:3rem;}
.txt_title { margin-bottom:6rem; }
.system_slide .cont .txt_box .tit { font-weight:600 }
.sect .qna_sect{    margin-top: var(--sect_mt);}
.sub4_3_1  .in_sect2{}
#listView .in_sect1, .in_sect2{margin-top: var(--sect_mt);}
.in.in_padding_none{padding:0;}
.system_slide .cont .txt_box .tit { font-size:2.7rem }
.sect4 .point_cont { margin-top:6rem; } 

.dev_tit_box .tit + .txt br { display:block; }

.system_slide .cont .txt_box .txt br { display:block }
.txt.pc { display:none }
.txt.mb { display:block; }
.dev_tit_box .txt.mb {margin-top:2rem;   }
.cont_tit{font-weight:300;}

@media screen and (max-width: 768px) {
.sect4 .point_cont {margin-top : var(--cont_mo_mt) !important}
}


@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}

.sect1 .in p.pre{ font-family:'Pretendard' !important;}
.point_cont{margin-top: 6rem;}
.strength_wrap{margin-bottom:25rem;}
.system_slide .cont .txt_box .tit { font-size:3rem; }
.in_sect1, .in_sect2{margin-top:25rem;}
.container{padding-top:80px;}

.txt.pc { display:block }
.txt.mb { display:none }
}


